---
title: "Artists need more personal websites"
date: 2022-11-16
draft: false
comments:
  host: mastodon.art
  username: redstrate
  id: 109354491225553675
tags:
- Website
---

As an artist, I didn't really see the value of burdening myself with a website until I actually did it.

<!--more-->

The recent events on art websites everywhere (Hostile Twitter takeover[^1], DeviantArt with DreamUp, and more) have called into question how much artists depend on them. Today I want to specifically talk about
using them as portfolios, galleries and in some cases - a personal backup solution. 

Just so we're clear, websites and services like Mastodon, Twitter, Pixiv, Newgrounds and such are _ephemeral_. That is, that in most cases you have _no_ control over your account or where the service goes as a whole. A really great example of this is the Tumblr exodus, where they slammed the book on so many artists on that platform and by extension, and they never recovered since. I distinctly remember one artist lost so much work during that ban that they quit art entirely, and most of their art is now _lost media_. The problem is that they never created backups, and they just assumed Tumblr will just host their art forever.

This is the crux of the issue - many of these websites fizzle out after a decade or so - or if they don't then you're beholden to administration changes. The current set of popular art websites exist _today_ but there's no reason why they would continue existing, after all a lot of them are backed by businesses who live or die by profit. However, these art websites have their place - there is no better way right now to present your art to your niche, receive interactions[^2] or meet similar artists.

However the problem is that artists _depend_ on them too much, and they especially build _their identity_ around them. How many artists are sticking to Twitter because thats where they get the most likes? What will happen if Twitter _does_ disappear by the end of the year[^3]? What I suggest to artists is simple: **build your own website.**

# Is it too expensive?

**NO!** This is probably the biggest hurdle for most artists to understand, that hosting a website can either be very cheap or completely free. There are lots of drag-and-drop website builders[^4], but if you're more technically minded there are very cheap servers available from reputable providers to host something like [WordPress](https://wordpress.org) or even build a website in something like [Hugo](https://gohugo.io) (hi!)

However one of the more expensive costs is a _domain name_[^5], which is a fancy TLD like `myart.com` instead of your hosting provider like `myart.wordpress.com`. I highly suggest buying a domain name if you have an alias, but this is optional - what's important is that you're hosting your content on your terms and a domain name is just one part of strengthening your identity.

# Is it hard?

**NO!** Depending on how complex you want to be, it can be tough but for most people their site builder ([Wix](https://www.wix.com), [WordPress.com](https://wordpress.com), etc) will allow them to easily create galleries, link their social media and so on. Even a blank white website with a list of your social media will work.

In my opinion, if you're capable of drawing, making music, pottery or another profession in the first place, then you're perfectly capable of displaying the same passion on a website - it's another skill!

# What's difference between X (Tumblr, Twitter, Newgrounds)?

When you choose to host your own website, **you** choose to present your content on your own terms[^6]. There are no _"Site Admins"_, there are no _"Shareholders"_ seeking to remove yet another customization choice from your profile. If Twitter shuts down tomorrow, Pixiv decides to crack down on R-18, or some other major event - you know what you can do? Sit back and enjoy that you're part of the independent web. You don't need to abandon Twitter, but realize that you should get a backup plan.

# Backups

Here's just a small thing partially related to the topic of this article, **please keep backups**! I have (most) of my art backed up since 2016, and every time I access my archive I'm thanking myself over and over. Even if it's some bad sketch or music demo, I highly suggest keeping the source file and/or a rendered copy of it. Make sure to keep a copy on your website but also off-line as well, in case your hosting provider goes off-line or you lose access in some way.

[^1]: To not bloat the article with more of this garbage news, I _know_ it's not a "hostile takeover" but it's still an equally ridiculous situation. That was just the easiest way to put it! 

[^2]: This is not explicitly true, depending on your skill level, time of posting, size of your niche, and also the star alignment.

[^3]: Not that I think this will actually happen, more than likely the current owner will back out and the website will slowly recover. But it's a great example because we're riding the line of a major art outlet on the verge of death.

[^4]: My partner recently built a website in Wix for example, and despite having to work around their 
site builder like building a Tumblr theme - it actually works quite well and doesn't cost her a penny!

[^5]: The cost depends on the TLD you choose, but they typically are within $10-15 USD a year. Some domain registrars are run deals so it might even be cheaper. However, due to ICANN rules you **are** required to provide valid, legal contact information such as your real name, address and other sensitive information. Assuming your registrar provides WHOIS protection (which they typically do), this information is **not** public to anyone except for the registrar, but keep this in mind before buying a domain.

[^6]: Of course, you have to listen to ICANN, your country's internet policing agency and your hosting provider - but you also have to do the same with any social media website. You just cut out more middlemen!
